body {
	text-align: center;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	position: relative;
	color: #333333;
	line-height: 1.5em;
	background-color: #ffffff;
}

body a:link{

	}

body a:visited{

	}

body a:hover{
	text-decoration: none;
	}

body a:active{

	}
	

.left{ 
	float:left;
}
.right{ 
	float:right;
}
.clear{ 
	clear:both;
}

html{
	scrollbar-face-color: #e0e0e0;       /* 表面の色 */
  	scrollbar-3dlight-color: #cccccc;    /* 左端と上端の色 */
  	scrollbar-darkshadow-color: #cccccc; /* 右端と下端 */
  	scrollbar-highlight-color: #ffffff;  /* ハイライトの色 */
  	scrollbar-shadow-color: #999999;     /* 影の色 */
  	scrollbar-arrow-color: #e60012;      /* 矢印の色 */
  	/*scrollbar-track-color: #cccccc;       バーの背景の色 */
	}
	
form{
	margin:0;
	padding:0;
	text-align:center;
}

textarea{
	font-size: 12px;
}

iframe{
	overflow-x:hidden;
}
	
/*-----------------------------------------【フォントデザイン】-------------------------------------*/

.base_small {
	font-size: 11px;
}

.hint{
	margin:5px 0px;
	font-size:11px;
	color:#999999;
	line-height:1.3em;
	border:none;
}

.att{
	margin:5px 0px;
	font-size:11px;
	color:#e50112;
	line-height:1.3em;
	border:none;
}

.boldBlack{
	font-size:14px;
	font-weight:bold;
	color:#202020;
}

.boldRed{
	font-size:14px;
	font-weight:bold;
	color:#e50112;
}


/*------------------------------------【レイアウトデザイン】---------------------------------*/

div#wrapper{
	width:900px;
	padding:0px 0;
	margin:0px auto 0px auto;
	background-image:url(../../img/wrapper_01.gif);
	background-repeat:repeat-y;
}

div#head{
	margin:0 0px;
	height:90px;
	padding:0;
}

div#logo{
	width:330px;
	padding:0;
	margin:20px 0 0 0;
}

#HeadNavi {
	font-size:11px;
	margin:5px 0;
	padding:0;
	text-align:right;
}

div#container{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	height: auto;
	width: 100%;
}

#MainNavi{
	width: 980px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 30;
	margin-left: auto;
	overflow: hidden;
}
#topnavi{
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 30;
	margin-left: auto;
	overflow: hidden;
	font-size: 148%;
	height: auto;
	padding-top: 20;
	padding-right: 0;
	padding-bottom: 20;
	padding-left: 0;
	font-weight: bold;
	text-align: left;
}


/*---------------------------------【メニューデザイン】-------------------------------------*/

#menu{
	margin:0;
	width:800px;
}

#menu ul{
	margin:0;
	padding:0;
	width:100%;
	float:left;
	list-style:none;
}

#menu ul li	{
	float:left;
}

#menu ul a{
	text-decoration:none;
	display:block;
	width:160px;
	height:35px;
	background-position:left top;
}

#menu ul a:hover{
	text-decoration:none;
	display:block;
	width:160px;
	height:35px;
	background-position:left top;
}

#menu01 a{
	background-image:url(../../img/menu_01a.gif);
	background-position:0px 0;
}

#menu02 a{
	background-image:url(../../img/menu_02a.gif);
	background-position:160px 0;
}

#menu03 a{
	background-image:url(../../img/menu_03a.gif);
	background-position:320px 0;
}

#menu04 a{
	background-image:url(../../img/menu_04a.gif);
	background-position:480px 0;
}

#menu01 a:hover{
	background-image:url(../../img/menu_01b.gif);
	background-position:0px 0;
}

#menu02 a:hover{
	background-image:url(../../img/menu_02b.gif);
	background-position:160px 0;
}

#menu03 a:hover{
	background-image:url(../../img/menu_03b.gif);
	background-position:320px 0;
}

#menu04 a:hover{
	background-image:url(../../img/menu_04b.gif);
	background-position:480px 0;
}


li#Focus01{
	display:block;
	width:160px;
	height:35px;
	background-image:url(../../img/menu_01b.gif);
	background-position:0px 0;
}

li#Focus02{
	display:block;
	width:160px;
	height:35px;
	background-image:url(../../img/menu_02b.gif);
	background-position:160px 0;
}

li#Focus03{
	display:block;
	width:160px;
	height:35px;
	background-image:url(../../img/menu_03b.gif);
	background-position:320px 0;
}

li#Focus04{
	display:block;
	width:160px;
	height:35px;
	background-image:url(../../img/menu_04b.gif);
	background-position:480px 0;
}

li#Focus05{
	display:block;
	width:160px;
	height:35px;
	background-image:url(../../img/menu_05.gif);
	background-position:640px 0;
}

.henshu {
	text-align: center;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

/*--------------------------【ログインメニューデザイン】---------------------------------*/

ul#LoginMenu{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	display:block;
	height:36px;
	text-transform:uppercase;
	background:transparent url("../../img/menu_login_off.gif") repeat-x top left;
	border-bottom:4px solid #e50112;
	border-top:1px solid #c9c9c9;
}

ul#LoginMenu li{
	display:block;
	float:left;
	margin:0;
	padding:0;
}

ul#LoginMenu li a{
	display:block;
	float:left;
	color:#202020;
	text-decoration:none;
	margin:0;
	padding:12px 15px 0 15px;
	height:24px;
	background:transparent url("../../img/menu_login_divider.gif") no-repeat top right;
}

ul#LoginMenu li a:hover{
	margin:0;
	color:#e40011;
	background:transparent url("../../img/menu_login_hover.gif") no-repeat top right;
}



/*-------------------------------【フリーワード検索デザイン】---------------------------------*/

#free{
	font-size:11px;
	width:230px;
	border:1px solid #999999;
	margin:0;
	padding:2px;
	float:right;
}

#free form{
	margin:0;
	padding:4px 3px;
	background-color:#CCCCCC;
}


/*--------------------------------------【見出しデザイン】--------------------------------------*/

h1{
	font-size:11px;
	font-weight:100;
	color:#666666;
	margin:0 0 0 50px;
	padding:0;
	text-align:left;
}

h2{
	height: 30px;
	background-repeat: no-repeat;
	background-image: url(../../img/main_title.gif);
	font-size: 18px;
	text-align: left;
	color: #202020;
	padding-top: 8px;
	padding-bottom: 0;
	padding-left: 30px;
	margin-right: auto;
	margin-left: auto;
	width: 980px;
}

h3{
	font-size:24px;
	color:#202020;
	text-align:left;
	border-left:7px solid #e60012;
	padding:2px 0 2px 10px;
	margin:20px 0 10px 0;
}


/*--------------------------【インフォメーション・エラーメッセージ】----------------------------*/

#msg{
	padding:50px 0 0 0;
	margin:0;
}

#error_msg{
	font-size:11px;
	color:#e60011;
	line-height:1.5em;
	text-align:left;
	padding:0 10px 10px 10px;
	margin:0;
}
/*--------------------------メニュー----------------------------*/
#menu001 {
	width: 980px;
	padding: 0;
	margin: 0;
	list-style-type: none;
	border-radius: 5px;
	overflow: hidden;
}
#menu001 li {
  width: 16%;
  float: left;
  padding: 0;
  margin: 0;
  text-align: center;
}
#menu001 li a {
  width: auto;
  color: #fff;
  background: #006400;
  background-image: -webkit-linear-gradient(rgba(255,255,255,0.2), rgba(0,0,0,0.2));
  background-image: -moz-linear-gradient(rgba(255,255,255,0.2), rgba(0,0,0,0.2));
  background-image: -o-linear-gradient(rgba(255,255,255,0.2), rgba(0,0,0,0.2));
  background-image: -ms-linear-gradient(rgba(255,255,255,0.2), rgba(0,0,0,0.2));
  background-image: linear-gradient(rgba(255,255,255,0.2), rgba(0,0,0,0.2));
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 12px 0;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(0,0,0,0.9);
  display: block;
  border-left: 1px solid rgba(255,255,255,0.2);
  border-right: 1px solid rgba(0,0,0,0.2);
}
#menu001 li:first-child a {
  border-left: 0px;
  border-radius: 5px 0 0 5px;
}
#menu001 li:last-child a {
  border-right: 0px;
  border-radius: 0 5px 5px 0;
}
#menu001 li a:hover {
  background-image: -webkit-linear-gradient(rgba(255,255,255,0.4), rgba(255,255,255,0.1));
  background-image: -moz-linear-gradient(rgba(255,255,255,0.4), rgba(255,255,255,0.1));
  background-image: -o-linear-gradient(rgba(255,255,255,0.4), rgba(255,255,255,0.1));
  background-image: -ms-linear-gradient(rgba(255,255,255,0.4), rgba(255,255,255,0.1));
  background-image: linear-gradient(rgba(255,255,255,0.4), rgba(255,255,255,0.1));
}

/*--------------------------商品詳細----------------------------*/
#wrapper02 {
	min-height: 100%;
	height: 100%;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #4B4B4B;
	letter-spacing: 1px;
	line-height: 170%;
	font-size: 0.91em;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	background-color: #FFF;
}
.cont_in {
	height: auto;
	width: 86%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
	max-width: 980px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	overflow:hidden;
}
.cont_in_sennash {
	height: auto;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
	max-width: 980px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
.shoousaiwaku { width: 100%; height: auto; margin-bottom: 20px; overflow: hidden;}
.shousai_photo{
	float: left;
	width: 40%;
	height: auto;
	margin-bottom: 20px;
}
.shousairight {
	float: right;
	width: 55%;
	height: auto;
	padding-top: 20px;
}
.shousaichach{
	width: 100%;
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 118%;
	color: #935639;
	font-weight: bold;
	height: auto;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #935639;
}
.shousaibody {
	width: 96%;
	text-align: justify;
	text-justify: inter-ideograph;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.kakaku {
	float: left;
	height: auto;
	width: 48%;
}
.hyou {
	float: right;
	height: auto;
	width: 48%;
}
.hyou_01 {width: 100%; height: auto; margin-bottom: 20px;}
.hyou_02 {width: 100%; height: auto; }
.chuui {
	font-size: 92%;
	text-align: right;
	width: 100%;
	padding-top: 10px;
	letter-spacing: 0em;
	margin-bottom: 20px;
}
.bordered {
	border: solid #ccc 1px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 1px #ccc;
	-moz-box-shadow: 0 1px 1px #ccc;
	box-shadow: 0 1px 1px #ccc;
	width: 96%;
}

.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: center;    
}

.bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}
th.example1 {
	width: 50%;
	text-align: center;
}
th.example2 { width: 25%; text-align: center;}
td.left {
	text-align: left;
	width: 100%;
}
td.cent { text-align: center;}
table.gai {
	width: 100%;
}
table.gai td {
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 6px;
	padding-left: 3px;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #9996C2;
}
.min_photo {
	width: 30%;
	float: left;
	height: auto;
	margin-right: 1%;
	padding: 2px;
	border: 2px solid #999;
}
table.aji {
	width: 100%;
}
table.aji td {
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 6px;
	padding-left: 3px;
	
}
td.chuou {
	vertical-align: middle;
	width: 16%;
	height: auto;
}
.hakaru { width: 100%; height: auto; overflow: hidden;}
.s01sen {
	float: left;
	width: 18%;
	margin-right: 1%;
	margin-left: 1%;
	text-align: center;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	line-height: 200%;
	letter-spacing: 0em;
}
.s02sen {
	float: left;
	width: 18%;
	margin-right: 1%;
	margin-left: 1%;
	text-align: center;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #DBB5A2;
	line-height: 200%;
	letter-spacing: 0em;
}
.s03sen {
	float: left;
	width: 18%;
	margin-right: 1%;
	margin-left: 1%;

	text-align: center;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #935639;
	line-height: 200%;
	letter-spacing: 0em;
}
.gray {
	float: left;
	width: 18%;
	margin-right: 1%;
	margin-left: 1%;
	text-align: center;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	line-height: 200%;
	letter-spacing: 0em;
}
.lightbrown {
	float: left;
	width: 18%;
	margin-right: 1%;
	margin-left: 1%;
	text-align: center;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #DBB5A2;
	line-height: 200%;
	letter-spacing: 0em;
}
.brown {
	float: left;
	width: 18%;
	margin-right: 1%;
	margin-left: 1%;

	text-align: center;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #935639;
	line-height: 200%;
	letter-spacing: 0em;
}
.ryouri_title {
	margin-bottom: 20px;
	font-size: 128%;
	height: auto;
	width: 98%;
	padding-left: 2%;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../products/images/shou_003.jpg);
	background-repeat: repeat;
	color: #000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.ryouri_rei {
	float: left;
	width: 23%;
	height: auto;
	margin-right: 1%;
	margin-left: 1%;
	position: relative;
}
.ryouri_photo_cpa {
	position: absolute;
	height: auto;
	width: 90%;
	left: 0px;
	bottom: 0px;
	background-color: #641D02;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	color: #FFF;
	padding-right: 5%;
	padding-left: 5%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: justify;
	text-justify : inter-ideograph ;
	letter-spacing: 0em;
}
.toppage_title {
	margin-bottom: 20px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #C00;
	text-align: left;
	padding-left: 15px;
	line-height: 200%;
	font-size: 128%;
	font-weight: bold;
	color: #333;
}
.toppage_title span {
	font-size: 86%;
	font-weight: normal;
	color: #999;
}
div.ryouri_rei:empty {
  display: none;
}
div.ryouri_photo_cpa:empty {
  display: none;
}
.tokusetsu { width: 95%; height: auto; margin-bottom: 20px; text-align: left; padding-left: 5%; }
.tokusetsu a { color:#C00;}
div.tokusetsu:empty {
  display: none;
}
.bikou { width: 95%; height: auto; margin-bottom: 20px; text-align: left; padding-left: 5%; }
div.bikou:empty {
  display: none;
}
.toppage_cont {
	float: left;
	height: auto;
	width: 23%;
	margin-right: 1%;
	margin-left: 1%;
}
.toppage_photo {
	margin-bottom: 10px;
}
.toppage_cap {
	text-align: left;
	color: #5D5D5D;
	margin-bottom: 20px;
}
/*--------------------------newsページ----------------------------*/
.main_c_in {
	font-size: 148%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.pdf_in {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	text-align: center;
	overflow: hidden;
}
.main_v_in {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	text-align: center;
}

.komidasi_in {
	font-size: 128%;
	height: auto;
	width: 80%;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D6D6D6;
	font-weight: bold;
}
.kobody_in {
	text-align: justify;
	text-justify : inter-ideograph ;
	height: auto;
	width: 70%;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.ko_photo_in {
	width: 100%;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	overflow: hidden;
}
.ko_photo_left {
	float: left;
	height: auto;
	width: 46%;
	padding-top: 2px;
	padding-right: 0.2%;
	padding-bottom: 2px;
	padding-left: 0.2%;
	border: 1px solid #CCC;
}
.ko_photo_light {
	float: right;
	height: auto;
	width: 46%;
	padding-top: 2px;
	padding-right: 0.2%;
	padding-bottom: 2px;
	padding-left: 0.2%;
	border: 1px solid #CCC;
}
.ko_bikou_in {
	text-align: justify;
	height: auto;
	width: 80%;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;}

div.pdf_in:empty {
  display: none;
}
div.main_v_in:empty {
  display: none;
}
div.main_c_in:empty {
  display: none;
}
div.komidasi_in:empty {
  display: none;
}
div.kobody_in:empty {
  display: none;
}
div.ko_photo_in:empty {
  display: none;
}
div.ko_photo_left:empty {
  display: none;
}
div.ko_photo_light:empty {
  display: none;
}
div.ko_bikou_in:empty {
  display: none;
}


.menu_one_waku {
	width: 86%;
	margin-bottom: 30px;
	height: auto;
	font-weight: bold;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 160%;
	margin-right: auto;
	margin-left: auto;
	padding: 3%;
	border: 1px solid #999;
	overflow: hidden;
}
.menu_one_body {
	width: 100%;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 180%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}
.menu_one_body span {
	font-size: 128%;
	line-height: 180%;
	font-weight: bold;
}
.menu_one_price {
	width: 100%;
	text-align: right;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	margin-bottom: 20px;
}
.menuin_chach {
	width: 100%;
	font-size: 148%;
	color: #900;
	text-align: left;
	margin-bottom: 10px;
	height: auto;
	font-weight: bold;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 180%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #900;
}
.menu_recm {
	font-size: 128%;
	font-weight: bold;
	color: #FFF;
	background-color: #F63;
	line-height: 200%;
	margin-bottom: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding-left: 10px;
}
.menu_recm_body {
	width: 90%;
	text-align: justify;
	text-justify: inter-ideograph;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-bottom: 20px;
	overflow: hidden;
}
.menu_photo_right {
	float: right;
	width: 40%;
	height: auto;
	position: relative;
}
.cont_menu {
	height: auto;
	width: 86%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 350px;
	max-width: 1280px;
}
.shop_photo_cpa {
	position: absolute;
	height: auto;
	width: 90%;
	left: 0px;
	bottom: 0px;
	background-color: #000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	color: #FFF;
	padding-right: 5%;
	padding-left: 5%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: justify;
	letter-spacing: 0em;
}
.shop_photo_right {
	float: right;
	width: 47%;
	height: auto;
	position: relative;
	overflow: hidden;
}
.kodawari_left { width:48%; float: left;}



div.menu_one_body:empty {
  display: none;
}
div.menu_one_price:empty {
  display: none;
}
div.menu_recm:empty {
  display: none;
}
div.menu_recm_body:empty {
  display: none;
}
div.menu_photo_right:empty {
  display: none;
}
div.cont_menu:empty {
  display: none;
}
div.shop_photo_cpa:empty {
  display: none;
}
div.shop_photo_right:empty {
  display: none;
}
div.kodawari_left:empty {
  display: none;
}
#feed_all {
	text-align: left;
}

.all_li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 15px;
	list-style-type: none;
	font-size: 115%;
	padding-top: 20px;
}
.all_li_h4 span {
	font-size: 86%;
	color: #666;
	letter-spacing: 0px;
}
.all_li_h5 { float: left;
	height: auto;
	width: 18%;
	margin-right: 2%;
	text-align: center;
	background-color: #F99108;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	behavior: url(../js/PIE.htc); /* IE用 */
	font-size: 92%;}
.all_li_h4 {padding-top: 7px;}
.menu_chach {
	width: 90%;
	font-size: 128%;
	color: #900;
	text-align: left;
	margin-bottom: 25px;
	height: auto;
	font-weight: bold;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 160%;
	margin-right: auto;
	margin-left: auto;
}
div.menu_chach:empty {
  display: none;
}
.news { float: left;
	height: auto;
	width: 18%;
	margin-right: 2%;
	text-align: center;
	background-color: #F99108;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	behavior: url(../js/PIE.htc); /* IE用 */
	font-size: 92%;}
	
	.topics {
	float: left;
	height: auto;
	width: 18%;
	margin-right: 2%;
	text-align: center;
	background-color: #009933;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	behavior: url(../js/PIE.htc); /* IE用 */
	font-size: 92%;
}
/*-----------------------------------------------------	*/
/*/* 979px以下用（タブレット用）の記述  */
/*-----------------------------------------------------	*/

@media screen and (max-width: 979px) {


}
/*-----------------------------------------------------	*/
/*	/* 767px以下用（タブレット／スマートフォン用）の記述 */
/*-----------------------------------------------------	*/

@media screen and (max-width: 767px) {
.kodawari_left {
	float: none;
	width: 100%;
	margin-bottom: 20px;
}
.kodawari_right {width: 90%;
	float: none;
	margin-right: auto;
	margin-left: auto;}
	.shop_photo_right {
	float: none;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
.all_li_h5 {
	width: 18%;
	font-size: 72%;
	letter-spacing: 0px;
}
.menu_chach {width: 92%;}
.menu_recm {
	font-size: 112%;
	letter-spacing: 0em;
}
.menuin_chach {
	font-size: 128%;
}
.menu_one_body span {font-size: 112%;
	line-height: 170%;
}
.menu_one_waku {
	width: 92%;
}
}
/*-----------------------------------------------------	*/
/*	/* 479px以下用（スマートフォン用）の記述 */
/*-----------------------------------------------------	*/

@media screen and (max-width: 479px) {
	
.seihin_waku_ss {
	float: none;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
.shousai_photo {float: none;
	width: 96%;
	margin-right: auto;
	margin-left: auto;}
.shousairight {float: none;
	width: 96%;
	margin-right: auto;
	margin-left: auto;}
.kakaku {float: none;
	width: 96%;
	margin-right: auto;
	margin-left: auto;}
.hyou {float: none;
	width: 96%;
	margin-right: auto;
	margin-left: auto;}

}
